## enhanced-lockscreen 0.1

=== debian/changelog ===
enhanced-lockscreen (0.1) unstable; urgency=low

  * Initial Release.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu, 23 Jun 2011 15:16:54 +0300
