=== debian/control ===
Source: enhanced-lockscreen
Section: user/system
Priority: optional
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, mce-dev, libx11-dev, libmafw-shared0-dev, libmafw0-dev, libprofile-dev, libgq-gconf-dev
Standards-Version: 3.7.3

Package: enhanced-lockscreen
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Enhanced lockscreen for Maemo 5
XB-Maemo-Display-Name: Enhanced lockscreen
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABOdJREFUeNrsWU1o23YU/1uS
 P7FJWRrHGU6yNWPd2oU6ZPRQFsLoaCCn7tBDYaOhLYwNBoMMdmkP7SGDwbpB
 6WE7jEHoob2OHQYbtMuSsEA/QtNRurWkTeK4td36Q5I/JNl77y8ruElsSbbk
 UPCDh/X1/H+/962/HOVymbzM5GgDeFkAOBwO3WficX7UxNq3u7r86XoPGNGt
 aQCxWLoDfr5Ahmd2mbEerH0N5UKhjsUdATA9fTU4Ovr+7xzHDeK5opRIqWRg
 UfgrjmPpsSTJ2Vu3FseOHv1gvtUA2NnZG9/19fV/jkrzfB6VMWx9hnGQjg4f
 yWRypFiUspcv/7TvwoWpVbMAuCbyJ9jdHZqQZRmUEEmhIJFU6nl2dvbafV3B
 YMg/MjK6t1QqARD0nBIYHBz6GG59bVaJhgFcvPjDEfgJgPWIIOSo8uPj7/0I
 15aBizriPWfOnDsyMXH6EAJAI/j9gXfgOuZTuiUAeJ53g+XQ/cBFsrAwdwMu
 XwVeMSDuE0WxCPKHUHmU93p9e/F6ywCg+xGALCsQ+xIJh/vuV5RfNyLf2bk7
 WS2P3AgxzQOQKwrITcq3GEC5rCqgKKoCqEgz8mYNYKEHFBrDsiy1VN4SAGj1
 ZkKoWh5B7IgHGg2hZuUb7sR37iwfcDq5n51ONmL1ZAmAZnw+z5fh8O4Fo53Y
 lAdu3vz3gNvN3Xa52AjisZphPhpZWlq6fvz4iXE7+gDrcJR/wYXQ/Tg6YCWx
 bK6HPxZFgdy9+4+nv3/gW7j0N3DSMgDHjn30GsMwvRi3qDx2YOuJJSzL4Vjx
 Fpy8DfyXZQDW1lZ2YcIpCtNU0umR1+sl6TSdJkKWhtDc3PUs1myOUzY6aD0S
 BIEkEgkK1uVygVX9JBAIEKfTue3zaj+QYLLl6bEts5Bat5mN2l2L0IKxWIy4
 3W4Sja7Cs0UyNPQuyefztLJoFQ3fI9RhUKJ5pa4h0dJqCwC0vNaA8Hg7QmDR
 aJQqMTV1lqysLNPre/a8Qc6f/4b09vYDkAIkbG7b5ofWN+MBxrwH5BcGsM2c
 SqVomFy5Mr2hPNLDh/+RS5e+rxQAGUJMpN13M6MHzOSX6RBSFI5at9YiCALe
 kUkyGd9yb37+T1plPB6G5kftNWwMIW0AqwUArY9x7vF4t9wbGHiTJnQul6uZ
 Q7aHkFaBtmOeFyCBs1BJBHL48NZmevLkZxQAhlmtELQ5ieWNAUzzAJ6LYp4m
 pja75POqhXt6wmR9Xd1oOHXqEzI2NgbWL9Akr20kxc4yqoYQlr1slq9ZSZLJ
 BNzPvDBqFApFmhcPHjyqOzq3xANPnsRBQUG3WlVPk9obGAKu10M0WVs9oPcO
 qyqhkOppGJuWmj96soq9ndiIFfEeeqtRD9gaQkZ2EbRmVA1A6+BGZW0LIVUR
 /RAKhbrJ5ORXdP5B6uoKGpRVao4pFnpArltJOjtfIZHIIO26m4HpydruAbQO
 hoZeDszMLDT0PiCKIvVUKBT2Wg4gk8lEvV73q+l0Arppms48VlI2m6ajN3hI
 iMVWn1u9KxHcvz/y6fDwwcnHj9cCxCYqFgu5e/cWf332LH4OdFuyEgB+UhkG
 /hD4dWCPDfpj8PPAvwH/Abo9tXpfCOMSPycdxFy1wwG49VThR3Z9YmIrygcq
 x5amQYV5oxtb7Q/dbQBtAG0AO0v/CzAA8w9yGCIIVHQAAAAASUVORK5CYII=
 ====
