## enhanced-lockscreen 0.2

=== debian/changelog ===
enhanced-lockscreen (0.2) unstable; urgency=low

  * Changed style of lockscreen.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 26 Jun 2011 05:00:12 +0300
